#!/bin/bash

ICON_CONN="󰒄"
ICON_DISCONN="󰲛"

a=$(nmcli connection show --active | grep "casa")

if [ $(nmcli connection show --active | grep "casa") ]; then
  TEXT="$ICON_CONN"
else
  TEXT="$ICON_DISCONN"
fi

printf '{"text":"%s"}\n' "$TEXT"
